defaultPlacement: end
enableVersioning: true
handle: locationsList
name: 'Locations List'
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/locationsList.twig
    uriFormat: locations-we-serve
type: single
